<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Нешка Робева</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Нешка_Робева"/>
<meta name="wx_page_id" content="92733"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Нешка Робева" id="wxsec1"><h1 class="pagetitle" id="wx1">Нешка Робева</h1>

<wx:template id="wx_t1" pagename="Шаблон:Биография_инфо" page_id="25848"/>
<table style="float:right" id="wx2">
<tr id="wx3">
<td id="wx4">
<table class="toccolours" style="text-align:center; float:right; margin:0em 0em 1em 1em; width:20em;" id="wx5">
<tr id="wx6">
<td colspan="2" style="font-size: larger;" id="wx7"><strong style="font-variant:small-caps;" id="wx8">Нешка Робева</strong><br id="wx9"/>
<p id="wx10">българскa треньорка по художествена гимнастика</p>
</td>
</tr>

<tr id="wx11">
<td colspan="2" id="wx12"/>
</tr>

<tr id="wx13">
<th id="wx14">
<p id="wx15">Родена:</p>
</th>
<td id="wx16"><a href="/wbg/26_%D0%BC%D0%B0%D0%B9" title="26 май" wx:linktype="known" wx:pagename="26_май" wx:page_id="2441" id="wx17">26 май</a> <a href="/wbg/1946" title="1946" wx:linktype="known" wx:pagename="1946" wx:page_id="2768" id="wx18">1946</a> <br id="wx19"/>
<a href="/wbg/%D0%A0%D1%83%D1%81%D0%B5" title="Русе" wx:linktype="known" wx:pagename="Русе" wx:page_id="3482" id="wx20">Русе</a>
<p id="wx21">, <a href="/wbg/%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" title="България" wx:linktype="known" wx:pagename="България" wx:page_id="581" id="wx22">България</a></p>
</td>
</tr>

<tr id="wx23">
<th id="wx24"/>
<td id="wx25"/>
</tr>
</table>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx26"><b id="wx27">Нешка Робева</b> е известна <a href="/wbg/%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D1%81%D0%BA%D0%B0" title="Българска" wx:linktype="known" wx:pagename="Българска" wx:page_id="84616" id="wx28">българска</a> състезателка, по-късно <a href="/wbg/%D0%A2%D1%80%D0%B5%D0%BD%D1%8C%D0%BE%D1%80" title="Треньор" wx:linktype="known" wx:pagename="Треньор" wx:page_id="83793" id="wx29">треньорка</a> по <a href="/wbg/%D0%A5%D1%83%D0%B4%D0%BE%D0%B6%D0%B5%D1%81%D1%82%D0%B2%D0%B5%D0%BD%D0%B0_%D0%B3%D0%B8%D0%BC%D0%BD%D0%B0%D1%81%D1%82%D0%B8%D0%BA%D0%B0" class="new" title="Художествена гимнастика" wx:linktype="unknown" wx:pagename="Художествена_гимнастика" id="wx30">художествена гимнастика</a> и <a href="/wbg/%D0%A5%D0%BE%D1%80%D0%B5%D0%BE%D0%B3%D1%80%D0%B0%D1%84%D0%B8%D1%8F" title="Хореография" wx:linktype="known" wx:pagename="Хореография" wx:page_id="53993" id="wx31">хореограф</a>.</p>

<div id="wx_toc"/>

<a id="_.D0.91.D0.B8.D0.BE.D0.B3.D1.80.D0.B0.D1.84.D0.B8.D1.8F" name=".D0.91.D0.B8.D0.BE.D0.B3.D1.80.D0.B0.D1.84.D0.B8.D1.8F"/>
<wx:section level="2" title="Биография" id="wxsec2"><h2 id="wx32">Биография</h2>

<p id="wx33">Родена е на <a href="/wbg/26_%D0%BC%D0%B0%D0%B9" title="26 май" wx:linktype="known" wx:pagename="26_май" wx:page_id="2441" id="wx34">26 май</a> <a href="/wbg/1946" title="1946" wx:linktype="known" wx:pagename="1946" wx:page_id="2768" id="wx35">1946</a> г. в гр. <a href="/wbg/%D0%A0%D1%83%D1%81%D0%B5" title="Русе" wx:linktype="known" wx:pagename="Русе" wx:page_id="3482" id="wx36">Русе</a>. Завършва хореографско училище, а после и ВИФ. Състезава се в националния отбор по художествена гимнастика със старши треньор <a href="/wbg/%D0%96%D1%83%D0%BB%D0%B8%D0%B5%D1%82%D0%B0_%D0%A8%D0%B8%D1%88%D0%BC%D0%B0%D0%BD%D0%BE%D0%B2%D0%B0" title="Жулиета Шишманова" wx:linktype="known" wx:pagename="Жулиета_Шишманова" wx:page_id="92788" id="wx37">Жулиета Шишманова</a>. В продължение на дълги години конкурентка на <a href="/wbg/%D0%9C%D0%B0%D1%80%D0%B8%D1%8F_%D0%93%D0%B8%D0%B3%D0%BE%D0%B2%D0%B0" title="Мария Гигова" wx:linktype="known" wx:pagename="Мария_Гигова" wx:page_id="51720" id="wx38">Мария Гигова</a>.</p>

<p id="wx39">Робева е единственият треньор в света, който на поредица световни първенства подготвя по няколко световни шампионки наведнъж, а елементи от съчетанията на нейните момичета се копират от конкурентките им е продължение на дълги години. Незабравими са и днес композициите ѝ „Лятно време“, „Жар птица“, „Токата и фуга в ре минор“, „Болеро“.</p>

<p id="wx40">Рефренът „Нешка няма грешка!“ от времената, когато тя бе състезателка, е винаги актуален, защото уникалната ѝ работа печели неизменно сърцата на публиката.</p>

<a id="_.D0.9F.D0.BE.D1.81.D1.82.D0.B8.D0.B6.D0.B5.D0.BD.D0.B8.D1.8F" name=".D0.9F.D0.BE.D1.81.D1.82.D0.B8.D0.B6.D0.B5.D0.BD.D0.B8.D1.8F"/>
</wx:section><wx:section level="2" title="Постижения" id="wxsec3"><h2 id="wx41">Постижения</h2>

<ul id="wx42">
<li id="wx43">
<p id="wx44">През <a href="/wbg/1969" title="1969" wx:linktype="known" wx:pagename="1969" wx:page_id="2791" id="wx45">1969</a> г. става вице — световна шампионка.</p>
</li>

<li id="wx46">
<p id="wx47">През периода (<a href="/wbg/1976" title="1976" wx:linktype="known" wx:pagename="1976" wx:page_id="2798" id="wx48">1976</a>-<a href="/wbg/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="2821" id="wx49">1999</a>) е старши треньор на българския национален отбор по художествена гимнастика.</p>
</li>

<li id="wx50">
<p id="wx51">На световното първенство в <a href="/wbg/%D0%A1%D1%82%D1%80%D0%B0%D1%81%D0%B1%D1%83%D1%80%D0%B3" title="Страсбург" wx:linktype="known" wx:pagename="Страсбург" wx:page_id="73330" id="wx52">Страсбург</a> <a href="/wbg/1983" title="1983" wx:linktype="known" wx:pagename="1983" wx:page_id="2805" id="wx53">1983</a> шампионка в <a href="/wbg/%D0%9C%D0%BD%D0%BE%D0%B3%D0%BE%D0%B1%D0%BE%D1%8F" class="new" title="Многобоя" wx:linktype="unknown" wx:pagename="Многобоя" id="wx54">многобоя</a> става <a href="/wbg/%D0%94%D0%B8%D0%BB%D1%8F%D0%BD%D0%B0_%D0%93%D0%B5%D0%BE%D1%80%D0%B3%D0%B8%D0%B5%D0%B2%D0%B0" class="new" title="Диляна Георгиева" wx:linktype="unknown" wx:pagename="Диляна_Георгиева" id="wx55">Диляна Георгиева</a> с асистентки <a href="/wbg/%D0%90%D0%BD%D0%B5%D0%BB%D0%B8%D1%8F_%D0%A0%D0%B0%D0%BB%D0%B5%D0%BD%D0%BA%D0%BE%D0%B2%D0%B0" title="Анелия Раленкова" wx:linktype="known" wx:pagename="Анелия_Раленкова" wx:page_id="107574" id="wx56">Анелия Раленкова</a> и <a href="/wbg/%D0%9B%D0%B8%D0%BB%D0%B8_%D0%98%D0%B3%D0%BD%D0%B0%D1%82%D0%BE%D0%B2%D0%B0" title="Лили Игнатова" wx:linktype="known" wx:pagename="Лили_Игнатова" wx:page_id="107602" id="wx57">Лили Игнатова</a>.</p>
</li>

<li id="wx58">
<p id="wx59">На световното първенство във <a href="/wbg/%D0%92%D0%B0%D0%BB%D1%8F%D0%B4%D0%BE%D0%BB%D0%B8%D0%B4" title="Валядолид" wx:linktype="known" wx:pagename="Валядолид" wx:page_id="164931" id="wx60">Валядолид</a> <a href="/wbg/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="2807" id="wx61">1985</a> <a href="/wbg/%D0%94%D0%B8%D0%BB%D1%8F%D0%BD%D0%B0_%D0%93%D0%B5%D0%BE%D1%80%D0%B3%D0%B8%D0%B5%D0%B2%D0%B0" class="new" title="Диляна Георгиева" wx:linktype="unknown" wx:pagename="Диляна_Георгиева" id="wx62">Диляна Георгиева</a> отново е световна шампионка в <a href="/wbg/%D0%9C%D0%BD%D0%BE%D0%B3%D0%BE%D0%B1%D0%BE%D1%8F" class="new" title="Многобоя" wx:linktype="unknown" wx:pagename="Многобоя" id="wx63">многобоя</a>, <a href="/wbg/%D0%9B%D0%B8%D0%BB%D0%B8_%D0%98%D0%B3%D0%BD%D0%B0%D1%82%D0%BE%D0%B2%D0%B0" title="Лили Игнатова" wx:linktype="known" wx:pagename="Лили_Игнатова" wx:page_id="107602" id="wx64">Лили Игнатова</a> отново е втора, а трета е <a href="/wbg/%D0%91%D0%B8%D0%B0%D0%BD%D0%BA%D0%B0_%D0%9F%D0%B0%D0%BD%D0%BE%D0%B2%D0%B0" title="Бианка Панова" wx:linktype="known" wx:pagename="Бианка_Панова" wx:page_id="107577" id="wx65">Бианка Панова</a>.</p>
</li>

<li id="wx66">
<p id="wx67">През <a href="/wbg/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="2807" id="wx68">1985</a>-<a href="/wbg/1986" title="1986" wx:linktype="known" wx:pagename="1986" wx:page_id="2808" id="wx69">1986</a> г. <a href="/wbg/%D0%93%D0%B5%D0%BE%D1%80%D0%B3%D0%B8_%D0%94%D1%8E%D0%BB%D0%B3%D0%B5%D1%80%D0%BE%D0%B2" title="Георги Дюлгеров" wx:linktype="known" wx:pagename="Георги_Дюлгеров" wx:page_id="70337" id="wx70">Георги Дюлгеров</a> снима два филма:"За Нешка Робева и нейните момичета" и „За момичетата и тяхната Нешка Робева“, в които е показан новаторския ѝ стил на работа.</p>
</li>

<li id="wx71">
<p id="wx72">През <a href="/wbg/1987" title="1987" wx:linktype="known" wx:pagename="1987" wx:page_id="2809" id="wx73">1987</a> г. <a href="/wbg/%D0%91%D0%B8%D0%B0%D0%BD%D0%BA%D0%B0_%D0%9F%D0%B0%D0%BD%D0%BE%D0%B2%D0%B0" title="Бианка Панова" wx:linktype="known" wx:pagename="Бианка_Панова" wx:page_id="107577" id="wx74">Бианка Панова</a> печели всичките златни медали и всичките ѝ оценки са кръгло 10, което е уникален случай в цялата история на гимнастиката.</p>
</li>

<li id="wx75">
<p id="wx76">Възпитаничката на Робева <a href="/wbg/%D0%9C%D0%B0%D1%80%D0%B8%D1%8F_%D0%9F%D0%B5%D1%82%D1%80%D0%BE%D0%B2%D0%B0" title="Мария Петрова" wx:linktype="known" wx:pagename="Мария_Петрова" wx:page_id="141906" id="wx77">Мария Петрова</a> е неизменно първа на три поредни световни първенства: в <a href="/wbg/%D0%90%D0%BB%D0%B8%D0%BA%D0%B0%D0%BD%D1%82%D0%B5" title="Аликанте" wx:linktype="known" wx:pagename="Аликанте" wx:page_id="181140" id="wx78">Аликанте</a>'93, <a href="/wbg/%D0%9F%D0%B0%D1%80%D0%B8%D0%B6" title="Париж" wx:linktype="known" wx:pagename="Париж" wx:page_id="9580" id="wx79">Париж</a>'94 и <a href="/wbg/%D0%92%D0%B8%D0%B5%D0%BD%D0%B0" title="Виена" wx:linktype="known" wx:pagename="Виена" wx:page_id="18541" id="wx80">Виена</a>'95 , с което повтаря успеха на <a href="/wbg/%D0%9C%D0%B0%D1%80%D0%B8%D1%8F_%D0%93%D0%B8%D0%B3%D0%BE%D0%B2%D0%B0" title="Мария Гигова" wx:linktype="known" wx:pagename="Мария_Гигова" wx:page_id="51720" id="wx81">Мария Гигова</a>.</p>
</li>

<li id="wx82">
<p id="wx83">За изключителни постижения в работата си Робева е носител на почти всички държавни отличия, както и на грамота за принос към световния женски олимпийски спорт.</p>
</li>

<li id="wx84">
<p id="wx85">През <a href="/wbg/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="2822" id="wx86">2000</a> г. Робева създава трупа от 35 момичета и момчета („Нешанъл арт“), с която да представя съвременна интерпретация на българския и балкански фолклор.</p>
</li>

<li id="wx87">
<p id="wx88">През септември <a href="/wbg/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="2825" id="wx89">2005</a> г. е премиерата на филмова версия на „Орисия“по БНТ и Сателитния канал.</p>
</li>

<li id="wx90">
<p id="wx91">Премиерата на спектакъла на Нешка Робева изграден върху предания за Балканите „Арамии“ се състои на 26 май <a href="/wbg/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="2826" id="wx92">2006</a> г. Спектакълът обединява елементи не само от българския, а и от румънския, турския, гръцкия, македонския и албанския фолклор.</p>
</li>
</ul>

<a id="_.D0.A4.D0.B0.D0.BA.D1.82.D0.B8" name=".D0.A4.D0.B0.D0.BA.D1.82.D0.B8"/>
</wx:section><wx:section level="2" title="Факти" id="wxsec4"><h2 id="wx93">Факти</h2>

<ul id="wx94">
<li id="wx95">
<p id="wx96">За почти 25 години треньорска работа нейните възпитанички завоюват 294 медала, 7 абсолютни световни, 10 Европейски титли и 2 вице олимпийски титли.</p>
</li>

<li id="wx97">
<p id="wx98">Понастоящем е президент на най-успелия клуб в света Левски за 50 години съществуване. Клубът е носител общо на 306 медала.</p>
</li>

<li id="wx99">
<p id="wx100">Постановките „Два свята“, „Орисия“ и „Готови ли сте“ добиват изключителна популярност. Трупата и има над 400 участия в страната и чужбина — Бродуей, Сингапур „Арт фестивал“, Гърция, Турция, Белгия, Израел, Италия и Македония.</p>
</li>
</ul>

<a id="_.D0.98.D0.B7.D1.82.D0.BE.D1.87.D0.BD.D0.B8.D1.86.D0.B8" name=".D0.98.D0.B7.D1.82.D0.BE.D1.87.D0.BD.D0.B8.D1.86.D0.B8"/>
</wx:section><wx:section level="2" title="Източници" id="wxsec5"><h2 id="wx101">Източници</h2>

<wx:template id="wx_t2" pagename="Шаблон:Повече_източници" page_id="169880"/>
<table style="" class="metadata plainlinks ambox ambox-content" id="wx102">
<tr id="wx103">
<td class="ambox-image" id="wx104">
<div style="width:52px;" id="wx105"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Emblem-important.svg" title="" wx:linktype="image" wx:pagename="Картинка:Emblem-important.svg" id="wx106"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Emblem-important.svg" alt="" width="40" id="wx107"/></a></div>
</td>
<td class="ambox-text" id="wx108"><b id="wx109">Тази статия има нужда от повече <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9F%D0%BE%D1%81%D0%BE%D1%87%D0%B2%D0%B0%D0%B9%D1%82%D0%B5_%D0%B8%D0%B7%D1%82%D0%BE%D1%87%D0%BD%D0%B8%D1%86%D0%B8%D1%82%D0%B5_%D1%81%D0%B8" class="new" title="Уикипедия:Посочвайте източниците си" wx:linktype="unknown" wx:pagename="Уикипедия:Посочвайте_източниците_си" id="wx110">източници</a>, позволяващи <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%92%D1%8A%D0%B7%D0%BC%D0%BE%D0%B6%D0%BD%D0%BE%D1%81%D1%82_%D0%B7%D0%B0_%D0%BF%D1%80%D0%BE%D0%B2%D0%B5%D1%80%D0%BA%D0%B0" class="new" title="Уикипедия:Възможност за проверка" wx:linktype="unknown" wx:pagename="Уикипедия:Възможност_за_проверка" id="wx111">проверка</a> на твърденията ѝ.</b><br id="wx112"/>
 <small id="wx113">Можете да <a href="http://wbg/wbg/index.php?title=%D0%9D%D0%B5%D1%88%D0%BA%D0%B0_%D0%A0%D0%BE%D0%B1%D0%B5%D0%B2%D0%B0&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx114">подобрите статията</a> като добавите <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%91%D0%BB%D0%B0%D0%B3%D0%BE%D0%BD%D0%B0%D0%B4%D0%B5%D0%B6%D0%B4%D0%BD%D0%B8_%D0%B8%D0%B7%D1%82%D0%BE%D1%87%D0%BD%D0%B8%D1%86%D0%B8" class="new" title="Уикипедия:Благонадеждни източници" wx:linktype="unknown" wx:pagename="Уикипедия:Благонадеждни_източници" id="wx115">благонадеждни източници</a>. Неподкрепени с източници материали могат да бъдат <a href="/wbg/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%A4%D0%B0%D0%BA%D1%82" title="Шаблон:Факт" wx:linktype="known" wx:pagename="Шаблон:Факт" wx:page_id="84899" id="wx116">оспорени</a> и премахнати.</small></td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<ul id="wx117">
<li id="wx118"><a href="http://www.nsa.bg/" class="external text" wx:linktype="external" rel="nofollow" id="wx119">Национална спортна академия</a></li>

<li id="wx120"><a href="http://www.neshkaart.com/bg/" class="external text" wx:linktype="external" rel="nofollow" id="wx121">„Нешанъл арт“</a></li>

<li id="wx122"><wx:template id="wx_t3" pagename="Шаблон:Imdb_title" page_id="29105"/><a href="http://www.imdb.com/title/tt0170824/" class="external text" wx:linktype="external" rel="nofollow" id="wx123">„За Нешка Робева и нейните момичета“</a>
<p id="wx124">в <a href="/wbg/Internet_Movie_Database" title="Internet Movie Database" wx:linktype="known" wx:pagename="Internet_Movie_Database" wx:page_id="29869" id="wx125">Internet Movie Database</a><wx:templateend start="wx_t3"/>
</p>
</li>

<li id="wx126"><wx:template id="wx_t4" pagename="Шаблон:Imdb_title" page_id="29105"/><a href="http://www.imdb.com/title/tt0170825/" class="external text" wx:linktype="external" rel="nofollow" id="wx127">„За момичетата и тяхната Нешка Робева“</a>
<p id="wx128">в <a href="/wbg/Internet_Movie_Database" title="Internet Movie Database" wx:linktype="known" wx:pagename="Internet_Movie_Database" wx:page_id="29869" id="wx129">Internet Movie Database</a><wx:templateend start="wx_t4"/>
</p>
</li>
</ul>

<p id="wx130"><wx:template id="wx_t5" pagename="Шаблон:Сорткат" page_id="148383"/>
<a href="/wbg/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:DEFAULTSORT:%D0%A0%D0%BE%D0%B1%D0%B5%D0%B2%D0%B0%2C_%D0%9D%D0%B5%D1%88%D0%BA%D0%B0" class="new" title="Шаблон:DEFAULTSORT:Робева, Нешка" wx:linktype="unknown" wx:pagename="Шаблон:DEFAULTSORT:Робева,_Нешка" id="wx131">Шаблон:DEFAULTSORT:Робева, Нешка</a> <wx:templateend start="wx_t5"/>
</p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%9D%D0%B5%D1%88%D0%BA%D0%B0_%D0%A0%D0%BE%D0%B1%D0%B5%D0%B2%D0%B0" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx132">Категории</a>: <span dir="ltr" id="wx133"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A1%D1%82%D0%B0%D1%82%D0%B8%D0%B8%2C_%D0%B7%D0%B0_%D0%BA%D0%BE%D0%B8%D1%82%D0%BE_%D1%82%D1%80%D1%8F%D0%B1%D0%B2%D0%B0%D1%82_%D0%BF%D0%BE%D0%B2%D0%B5%D1%87%D0%B5_%D0%B8%D0%B7%D1%82%D0%BE%D1%87%D0%BD%D0%B8%D1%86%D0%B8" title="Категория:Статии, за които трябват повече източници" wx:linktype="known" wx:pagename="Категория:Статии,_за_които_трябват_повече_източници" wx:page_id="169881" id="wx134">Статии, за които трябват повече източници</a></span> | <span dir="ltr" id="wx135"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D1%81%D0%BA%D0%B8_%D0%B3%D0%B8%D0%BC%D0%BD%D0%B0%D1%81%D1%82%D0%B8%D1%86%D0%B8" title="Категория:Български гимнастици" wx:linktype="known" wx:pagename="Категория:Български_гимнастици" wx:page_id="82524" id="wx136">Български гимнастици</a></span> | <span dir="ltr" id="wx137"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A5%D1%83%D0%B4%D0%BE%D0%B6%D0%B5%D1%81%D1%82%D0%B2%D0%B5%D0%BD%D0%B0_%D0%B3%D0%B8%D0%BC%D0%BD%D0%B0%D1%81%D1%82%D0%B8%D0%BA%D0%B0" title="Категория:Художествена гимнастика" wx:linktype="known" wx:pagename="Категория:Художествена_гимнастика" wx:page_id="155383" id="wx138">Художествена гимнастика</a></span> | <span dir="ltr" id="wx139"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A2%D1%80%D0%B5%D0%BD%D1%8C%D0%BE%D1%80%D0%B8" title="Категория:Треньори" wx:linktype="known" wx:pagename="Категория:Треньори" wx:page_id="15817" id="wx140">Треньори</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://en.wikipedia.org/wiki/Neshka_Robeva" class="external" wx:linktype="interwiki" wx:pagename="en:Neshka_Robeva" id="wx141">English</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A0%D0%BE%D0%B1%D0%B5%D0%B2%D0%B0%2C_%D0%9D%D0%B5%D1%88%D0%BA%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="ru:Робева,_Нешка" id="wx142">Русский</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="име">
<p id="wx143">Нешка Робева</p>
</wx:argument><wx:argument name="портрет">
<p id="wx144">dot.png</p>
</wx:argument><wx:argument name="описание">
<p id="wx145">българскa треньорка по художествена гимнастика</p>
</wx:argument><wx:argument name="наставка">
<p id="wx146">а</p>
</wx:argument><wx:argument name="роден-дата">
<a href="/wbg/26_%D0%BC%D0%B0%D0%B9" title="26 май" wx:linktype="known" wx:pagename="26_май" wx:page_id="2441" id="wx147">26 май</a> <a href="/wbg/1946" title="1946" wx:linktype="known" wx:pagename="1946" wx:page_id="2768" id="wx148">1946</a>
</wx:argument><wx:argument name="роден-място">
<a href="/wbg/%D0%A0%D1%83%D1%81%D0%B5" title="Русе" wx:linktype="known" wx:pagename="Русе" wx:page_id="3482" id="wx149">Русе</a>
<p id="wx150">, <a href="/wbg/%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" title="България" wx:linktype="known" wx:pagename="България" wx:page_id="581" id="wx151">България</a></p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx152">0170824</p>
</wx:argument><wx:argument name="2">
<p id="wx153">За Нешка Робева и нейните момичета</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx154">0170825</p>
</wx:argument><wx:argument name="2">
<p id="wx155">За момичетата и тяхната Нешка Робева</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t5"><wx:argument name="1">
<p id="wx156">Робева, Нешка</p>
</wx:argument></wx:templatearguments>
</html>
